aboutsummaryrefslogtreecommitdiff
path: root/update.sh
diff options
context:
space:
mode:
authorSupremist <sergkarv@gmail.com>2026-04-17 15:53:28 +0300
committerSupremist <sergkarv@gmail.com>2026-04-17 15:53:28 +0300
commit808c7e74b1455d0f9fc316c5b5756adb097421ac (patch)
treec974dd7d7115bb6a37d04b0cbbe69d8558dd6d47 /update.sh
downloadnetbird-808c7e74b1455d0f9fc316c5b5756adb097421ac.tar.xz
netbird-808c7e74b1455d0f9fc316c5b5756adb097421ac.zip
Initial commit
Diffstat (limited to 'update.sh')
-rw-r--r--update.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/update.sh b/update.sh
new file mode 100644
index 0000000..37bc58d
--- /dev/null
+++ b/update.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+set -euo pipefail
+
+apt update
+apt -y upgrade netbird
+docker compose pull netbird-server dashboard
+docker compose up -d --force-recreate netbird-server dashboard